/* No comment provided by engineer. */
"Authenticating as {0}" = "다음으로 승인하는 중 {0}";

"Closing SSH Session Channel" = "SSH Session Channel을 닫는 중";
"Deleting {0}" = "삭제 중 {0}";
"Disconnected" = "연결 끊김";
"Disconnecting {0}" = "연결 끊는 중 {0}";
"Downloading {0}" = "내려받는 중 {0}";
/* Connection type opened */
"{0} connection opened" = "{0} 연결됨";
"Getting size of {0}" = "다음 크기를 받고 있슴 {0}";
"Getting timestamp of {0}" = "다음의 Timestamp을 받고 있슴 {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "Getting permission of {0}";

/* No activity */
"Idle" = "대기중";
"Listing directory {0}" = "디렉토리를 보여주고 있슴 {0}";
"Making directory {0}" = "디렉토리 만들기 {0}";
"Maximum allowed connections exceeded. Waiting" = "최대 연결 수 초과. 기다림…";
"Mounting {0}" = "마운팅 {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "No trusted certificate found";
"Opening {0} connection to {1}" = "다음으로의 {0} 연결을 하고 있슴 {1}";
"SFTP subsystem ready" = "SFTP 하위시스템 준비";
"SCP subsystem ready" = "SCP subsystem ready";
"Starting SFTP subsystem" = "SFTP subsystem을 시작함";
"Starting SCP subsystem" = "Starting SCP subsystem";
"Uploading {0}" = "업로드 중 {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "Renaming {0} to {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "Copying {0} to {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "Changing owner of {0} to {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "Changing group of {0} to {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "Changing permission of {0} to {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} seconds remaining";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} minutes remaining";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} hours remaining";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "Resolving {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "Retry again in {0} seconds ({1} more attempts)";
"Transfer complete" = "Transfer complete";
"Transfer incomplete" = "Transfer incomplete";

/* Content distribution network (CDN) */
"Enable {0} Distribution" = "Enable {0} Distribution";
"Disable {0} Distribution" = "Disable {0} Distribution";

/* Compress and expand archives */
"Archiving {0}" = "{0} 아카이브 중";
"Unarchiving {0}" = "{0} 아카이브 해제 중";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Compute MD5 hash of {0}";

/* Reading HTTP headers */
"Reading metadata of {0}" = "Reading metadata of {0}";

/* Writing custom HTTP headers */
"Writing metadata of {0}" = "Writing metadata of {0}";

/* Prepare path for transfer */ 
"Prepare {0}" = "Prepare {0}";

/* Content distribution network (CDN) configuration */
"Reading CDN configuration of {0}" = "Reading CDN configuration of {0}";
"Writing CDN configuration of {0}" = "Writing CDN configuration of {0}";